// Show [+] for overset text
function(pageItem, doc, appVersion)
{
	var info = "";
	do
	{
		if (! (pageItem instanceof TextFrame))
		{
			break;
		}

		var isOverrun;
		if (appVersion < 4.0)
		{
			isOverrun = pageItem.parentStory.insertionPoints.lastItem().parentTextFrame == null;
		}
		else
		{
			var numParents = pageItem.parentStory.insertionPoints.lastItem().parentTextFrames.length;
			isOverrun = numParents == 0;
		}

		if (isOverrun)
		{
			info = "[+]";
		}
	}
	while (false);

	return info;
}